Question

4
Replies
109
Views
MAYURK52 Member since 2010 4 posts
Cognizant
Posted: 4 years ago
Last activity: 4 years 1 month ago
Closed

Pega 5.5 Support for Oracle

Hi , Does Pega 5.5 version support oracle version Oracle 11.2.0.4 ?

 

From the support guide it mentions that Oracle 11g R1 is supported but does not mentions anything about R2.

 

I think 11.2.0.4 falls under R2.

***Updated by Moderator: Marissa. Removed user added Ask the Expert tag. Apologies for confusion, shouldn't have been an end-user option***

Moderation Team has archived post
Share this page LinkedIn